Gemfile.lock 3.94 KB
Newer Older
Thomas Schneider's avatar
Thomas Schneider committed
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
GEM
  remote: https://rubygems.org/
  specs:
    actionpack (5.2.2.1)
      actionview (= 5.2.2.1)
      activesupport (= 5.2.2.1)
      rack (~> 2.0)
      rack-test (>= 0.6.3)
      rails-dom-testing (~> 2.0)
      rails-html-sanitizer (~> 1.0, >= 1.0.2)
    actionview (5.2.2.1)
      activesupport (= 5.2.2.1)
      builder (~> 3.1)
      erubi (~> 1.4)
      rails-dom-testing (~> 2.0)
      rails-html-sanitizer (~> 1.0, >= 1.0.3)
    activesupport (5.2.2.1)
      concurrent-ruby (~> 1.0, >= 1.0.2)
      i18n (>= 0.7, < 2)
      minitest (~> 5.1)
      tzinfo (~> 1.1)
    ast (2.4.0)
    autoprefixer-rails (9.5.0)
      execjs
    backports (3.12.0)
    bootstrap (4.3.1)
      autoprefixer-rails (>= 9.1.0)
      popper_js (>= 1.14.3, < 2)
      sassc-rails (>= 2.0.0)
    builder (3.2.3)
    coffee-script (2.4.1)
      coffee-script-source
      execjs
    coffee-script-source (1.12.2)
    concurrent-ruby (1.1.5)
    crass (1.0.4)
    erubi (1.8.0)
    execjs (2.7.0)
    ffi (1.10.0)
    font-awesome-sass (5.8.1)
      sassc (>= 1.11)
    haml (5.0.4)
      temple (>= 0.8.0)
      tilt
    i18n (1.6.0)
      concurrent-ruby (~> 1.0)
    jaro_winkler (1.5.2)
    listen (3.1.5)
      rb-fsevent (~> 0.9, >= 0.9.4)
      rb-inotify (~> 0.9, >= 0.9.7)
      ruby_dep (~> 1.2)
    loofah (2.2.3)
      crass (~> 1.0.2)
      nokogiri (>= 1.5.9)
    method_source (0.9.2)
    mini_portile2 (2.4.0)
    minitest (5.11.3)
    multi_json (1.13.1)
    mustermann (1.0.3)
    net-ldap (0.16.1)
    nokogiri (1.10.1)
      mini_portile2 (~> 2.4.0)
    parallel (1.15.0)
    parser (2.6.2.0)
      ast (~> 2.4.0)
    popper_js (1.14.5)
    psych (3.1.0)
    rack (2.0.6)
    rack-protection (2.0.5)
      rack
    rack-test (1.1.0)
      rack (>= 1.0, < 3)
    rails-dom-testing (2.0.3)
      activesupport (>= 4.2.0)
      nokogiri (>= 1.6)
    rails-html-sanitizer (1.0.4)
      loofah (~> 2.2, >= 2.2.2)
    railties (5.2.2.1)
      actionpack (= 5.2.2.1)
      activesupport (= 5.2.2.1)
      method_source
      rake (>= 0.8.7)
      thor (>= 0.19.0, < 2.0)
    rainbow (3.0.0)
    rake (12.3.2)
    rb-fsevent (0.10.3)
    rb-inotify (0.10.0)
      ffi (~> 1.0)
    rerun (0.13.0)
      listen (~> 3.0)
    rubocop (0.66.0)
      jaro_winkler (~> 1.5.1)
      parallel (~> 1.10)
      parser (>= 2.5, != 2.5.1.1)
      psych (>= 3.1.0)
      rainbow (>= 2.2.2, < 4.0)
      ruby-progressbar (~> 1.7)
      unicode-display_width (>= 1.4.0, < 1.6)
    ruby-progressbar (1.10.0)
    ruby_dep (1.5.0)
    sass (3.7.3)
      sass-listen (~> 4.0.0)
    sass-listen (4.0.0)
      rb-fsevent (~> 0.9, >= 0.9.4)
      rb-inotify (~> 0.9, >= 0.9.7)
    sassc (2.0.1)
      ffi (~> 1.9)
      rake
    sassc-rails (2.1.0)
      railties (>= 4.0.0)
      sassc (>= 2.0)
      sprockets (> 3.0)
      sprockets-rails
      tilt
    sinatra (2.0.5)
      mustermann (~> 1.0)
      rack (~> 2.0)
      rack-protection (= 2.0.5)
      tilt (~> 2.0)
    sinatra-asset-pipeline (2.2.0)
      coffee-script (~> 2.4)
      rake (~> 12.3)
      sass (~> 3.5)
      sinatra (~> 2.0)
      sprockets (~> 3.7)
      sprockets-helpers (~> 1.2)
    sinatra-contrib (2.0.5)
      backports (>= 2.8.2)
      multi_json
      mustermann (~> 1.0)
      rack-protection (= 2.0.5)
      sinatra (= 2.0.5)
      tilt (>= 1.3, < 3)
    sprockets (3.7.2)
      concurrent-ruby (~> 1.0)
      rack (> 1, < 3)
    sprockets-helpers (1.2.1)
      sprockets (>= 2.2)
    sprockets-rails (3.2.1)
      actionpack (>= 4.0)
      activesupport (>= 4.0)
      sprockets (>= 3.0.0)
    temple (0.8.1)
    thor (0.20.3)
    thread_safe (0.3.6)
    tilt (2.0.9)
    tzinfo (1.2.5)
      thread_safe (~> 0.1)
    uglifier (4.1.20)
      execjs (>= 0.3.0, < 3)
    unicode-display_width (1.5.0)

PLATFORMS
  ruby

DEPENDENCIES
  bootstrap (~> 4.3)
  font-awesome-sass (~> 5.8)
  haml (~> 5.0)
  net-ldap (~> 0.16.1)
  rerun
  rubocop (~> 0.66.0)
  sinatra (~> 2.0)
  sinatra-asset-pipeline (~> 2.2)
  sinatra-contrib (~> 2.0)
  uglifier (~> 4.1)

BUNDLED WITH
   2.0.1